.pagetitle	{
	color:#000;
	margin:0;
	padding: 30px 0 0 32px;
	font-size: 22px;
	font-weight: normal;
}
.home .breadcrumbs, .home breadcrumbs2	{display:none;}


a,
a:link,
a:visited,
a:hover,
a:active	{color:#b20000; outline: none;}


body.site	{
	margin:0 auto;
	padding:0;
	text-align:center;
	color: #252525;
	background: #000000;	
	width: 100%;
	height: auto;
	font-family: "Arial";
	font-size: 12px;
}

body.home{
	background: #000000 url('file:///C:/Users/Gerry/Documents/My%20Web%20Sites/eastendplumbing.com/images/design/homepage-bg.jpg') no-repeat center top;
}

div#internal-bg-repeat-y{
	background: url('file:///C:/Users/Gerry/Documents/My%20Web%20Sites/eastendplumbing.com/images/design/internal-bg-repeat-y.jpg') repeat-y;
}

div#internal-bg{
	background: url('file:///C:/Users/Gerry/Documents/My%20Web%20Sites/eastendplumbing.com/images/design/internal-bg.jpg') no-repeat center top;
}
	
.wrapper	{
	width:1000px;
	height:auto;
	margin: 0 auto;
	padding: 0;
	text-align:left;
	line-height:1.5em;
	/*min-height: 809px;*/
	min-height: 686px;
	}

body.sec div.wrapper{
	background: #fff;
	/*min-height: 686px;*/
}
	
.header	{
	height:123px;
	width: 1000px;
	margin: 0 auto;
}

body.sec div.header{
	background: url('file:///C:/Users/Gerry/Documents/My%20Web%20Sites/eastendplumbing.com/images/design/internal-header-bg.jpg') no-repeat;
}

.logo	{
	float:left;
	padding:0;
	margin:0;
	text-align:left;
	position: absolute;
	z-index: 98;
	}


.slideshow {
	width:1000px;
	height:359px;
	z-index:1;
	position:relative;
	list-style:none;
	padding:0;
	margin:0;
	overflow:hidden;
	}



.content	{
	width:1034px;
	min-height:420px;
	height:auto !important;
	height:420px;
	padding: 0 0 20px 0;
	}
	
div#top-search-form-container{
	width: 321px;
	height: 27px;
	float: right;
	margin: 10px 0 0 0;
}

form#top-search-form input#top-search-input{
	border-style: none;
	border-color: inherit;
	border-width: 0;
	width: 207px;
		height: 25px;
	background: url('file:///C:/Users/Gerry/Documents/My%20Web%20Sites/eastendplumbing.com/images/design/search-input-bg.png') no-repeat;
		padding: 0 0 0 30px;
		float: left;
}

form#top-search-form input[type=submit]{
	border-style: none;
	border-color: inherit;
	border-width: 0;
	width: 84px;
		height: 25px;
	background: url('file:///C:/Users/Gerry/Documents/My%20Web%20Sites/eastendplumbing.com/images/design/search-submit-btn.png') no-repeat;
		cursor: pointer;
		float: right;
}
	
/**** Top Nav ****/

ul.sf-menu{
	width: 590px;
	height: 35px;
	float: right;
	padding: 0;
	margin: 30px 0 0 0;
	position: relative;
	z-index: 99;
	left: 320px;
	top: 38px;
	background: url('file:///C:/Users/Gerry/Documents/My%20Web%20Sites/eastendplumbing.com/images/design/top-nav-sprite.png') 0 -140px ;
}

ul.sf-menu li{
	float: left;
	list-style: none;
	/*background: url('/images/design/top-nav-sep.png') 10px 12px no-repeat;*/
	height: 35px;
}

ul.sf-menu li:hover{
	background: none;
}

ul.sf-menu li ul{
	margin: 35px 0 0 36px;
	width: 145px;
	left: 0;
}

ul.sf-menu li ul li.dropdown-top, ul.sf-menu li ul li.dropdown-bottom{
	display: none;
}

ul.sf-menu li ul li a:hover{
	background: none;	
}

ul.sf-menu li a{
	height: 27px;
	display: block;
	color: #fff;
	text-decoration: none;
	text-align: center;
	/*padding: 8px 0 0 12px;*/
	padding: 8px 0 0 5px;
	text-transform: uppercase;
	font-size: 14px;
	font-family: "Arial Narrow";
	position: absolute;
	background: url('file:///C:/Users/Gerry/Documents/My%20Web%20Sites/eastendplumbing.com/images/design/top-nav-sep.png') no-repeat 10px 12px;
}

ul.sf-menu li a:hover{
	background: url('file:///C:/Users/Gerry/Documents/My%20Web%20Sites/eastendplumbing.com/images/design/topnav-aboutus-hover.png') no-repeat;
}

/** "About Us" Main Nav link at top (position #1) **/
ul.sf-menu li.liid850{
	position: absolute;
	left: 0;
	width: 155px;
	z-index: 99;
	background: url('file:///C:/Users/Gerry/Documents/My%20Web%20Sites/eastendplumbing.com/images/design/topnav-aboutus-bg.png') no-repeat;
}

ul.sf-menu li.liid850:hover{
	background: url('file:///C:/Users/Gerry/Documents/My%20Web%20Sites/eastendplumbing.com/images/design/topnav-aboutus-hover.png') no-repeat;
}

ul.sf-menu li a.id850, ul.sf-menu li ul li a{
	background: none;
}

ul.sf-menu li a.id850, ul.sf-menu li.liid850 ul{
	position: absolute;
	left: 0;
	width: 150px;
	z-index: 99;
}

/** "Products" Main Nav link at top (position #2) **/
ul.sf-menu li.liid853{
	position: absolute;
	left: 120px;
	width: 165px;
	z-index: 199;
	background: url('file:///C:/Users/Gerry/Documents/My%20Web%20Sites/eastendplumbing.com/images/design/topnav-products-bg.png') no-repeat;
}

ul.sf-menu li.liid853:hover{
	background: url('file:///C:/Users/Gerry/Documents/My%20Web%20Sites/eastendplumbing.com/images/design/topnav-products-hover.png') no-repeat;
}

ul.sf-menu li a.id853, ul.sf-menu li.liid853 ul{
	position: absolute;
	left: 0;
	width: 160px;
	z-index: 199;
}

/** "Testimonials" Main Nav link at top (position #3) **/
ul.sf-menu li.liid857{
	position: absolute;
	left: 250px;
	width: 188px;
	z-index: 299;
	background: url('file:///C:/Users/Gerry/Documents/My%20Web%20Sites/eastendplumbing.com/images/design/topnav-testimonials-bg.png') no-repeat;
}

ul.sf-menu li.liid857:hover{
	background: url('file:///C:/Users/Gerry/Documents/My%20Web%20Sites/eastendplumbing.com/images/design/topnav-testimonials-hover.png') no-repeat;
}

ul.sf-menu li a.id857, ul.sf-menu li.liid857 ul{
	position: absolute;
	left: 0;
	width: 183px;
	z-index: 299;
}


/** "Contact Us" Main Nav link at top (position #4) **/
ul.sf-menu li.liid858{
	position: absolute;
	left: 403px;
	width: 188px;
	z-index: 399;
	background: url('file:///C:/Users/Gerry/Documents/My%20Web%20Sites/eastendplumbing.com/images/design/topnav-contactus-bg.png') no-repeat;
}

ul.sf-menu li.liid858:hover{
	background: url('file:///C:/Users/Gerry/Documents/My%20Web%20Sites/eastendplumbing.com/images/design/topnav-contactus-hover.png') no-repeat;
}

ul.sf-menu li a.id858, ul.sf-menu li.liid858 ul{
	position: absolute;
	left: 0;
	width: 182px;
	z-index: 399;
}

ul.sf-menu li.liid850 ul, ul.sf-menu li.liid853 ul, ul.sf-menu li.liid857 ul, ul.sf-menu li.liid858 ul{
	/*width: 124px;*/
	/*width: 144px;*/
	width: 168px;
}


span.sf-sub-indicator{
	display: none;
}

ul.sf-menu li ul{
	padding: 16px 0 0 0;
	height: auto;
	background: #b20000;
}

ul.sf-menu li ul li{
	background: #b20000;
	float: none;
	/*min-height: 35px;
	height: auto;
	padding: 0 0 10px 0;
*/}

ul.sf-menu li ul li a{
	text-align: left;
	font-family: "Arial";
	height: auto;
	font-size: 12px;
	padding: 5px 0 0 0;
	/*width: 120px;*/
	width: 144px;
	margin: 0 12px;
	border-top: 1px solid #fff;
}

ul.sf-menu li ul li a:hover{
	color: #000;
}

ul.sf-menu li ul li.dropdown-bottom{
	height: 10px;	
}

/**** End Top Nav ****/


div.breadcrumbs{
	width: 544px;
	height: 25px;
	background: url('file:///C:/Users/Gerry/Documents/My%20Web%20Sites/eastendplumbing.com/images/design/breadcrumb-bg.png') no-repeat;
	padding: 10px 0 0 40px;
	color: #fff;
	font-size: 12px;
	float: right;
}

div.breadcrumbs a{
	color: #fff;
	text-decoration: none;
	font-size: 12px;
}

div#inner-content{
	width: 716px;
	float: left;	
	margin: 10px 0 0 32px;
}

div#sidenav-btns{
	width: 240px;
	float: right;
	margin: 10px 20px 0 0;
}

div.slideshowbg img {
	height: 352px;
}


/**** BACK UP FEATURED BTNS
this is default set to display none, but is kept in case a browser does 
not work well with image map and then this code is need to downgrade gracefully. 
****/
div#homepage-featured-btns{
	width: 1010px;
	height: 215px;
	background: url('file:///C:/Users/Gerry/Documents/My%20Web%20Sites/eastendplumbing.com/images/design/homepage-featured-btns.png') no-repeat;
	display: none;
}

a#featured-btn-specials, a#featured-btn-showroom, a#featured-btn-contact{
	display: block;
	height: 159px;
	width: 277px;
	text-indent: -999em;
	padding: 48px 0 0 0;
	float: left;
}

/**** END BACK UP FEATURED BTNS ****/

area:hover{
	opacity:0.4;
	filter:alpha(opacity=40); /* For IE8 and earlier */
}


/*********    FOOTER   **********/
.footerbg 	{
	width:100%;
	height:160px;
	margin:0;
	padding:0;
	background:#1A1A1A url('file:///C:/Users/Gerry/Documents/My%20Web%20Sites/eastendplumbing.com/images/footerbg.jpg') repeat-x;
}

.footer	{
	width:1000px;
	margin: 50px auto;
	text-align:center;
	text-decoration:none;
	font-size: 10pt;
	font-family: "Arial Narrow";
	color:#CECECE;
}

.footer
.footer a:link,
.footer a:visited,
.footer a:active {
	text-decoration:none;
	font-size: 10pt;
	font-family: "Arial Narrow";
	color:#CECECE;
	text-align:center;
	text-transform: uppercase;
}

.footer a:hover	{
	color:#fff;
	text-decoration:underline;
}

.footer ul {
	width:418px;
	height:28px;
	text-align:center;
	margin:0 auto 10px auto;
	padding:0;
}

.footer li {
	float:left;
	padding:0px 10px;
	list-style:none; 
	text-align:center;
}

.footer ul.footernav a:link,
.footer ul.footernav a:visited,
.footer ul.footernav a:active {
	font-size: 10pt;
	font-family: "Arial Narrow";	
	color:#CECECE;
	text-align:center;
	text-decoration:none;
	text-transform: uppercase;
}
.footer ul.footernav a:hover {
	color:#FFF;
	text-decoration:underline;
}

.mmfooter {
	font-size: 10pt;
	font-family: "Arial Narrow";	
	color:#252525;
}
.mmfooter a.mm:link,
.mmfooter a.mm:visited,
.mmfooter a.mm:active	{
	text-decoration:none;
	font-size: 10pt;
	font-family: "Arial Narrow";	
	color:#BE0101;
	text-transform: uppercase;
}
.mmfooter a.mm:hover {
	color:#FFF;
}

ul#footer-eeps{
	width: 292px;
}

div#footer-icons{
	width: 432px;
	height: 42px;
	margin: 0 auto 32px auto;
}

a#buy-local-first, a#bbb, a#twitter, a#facebook{
	display: block;
	text-indent: -999em;
	float: left;
}

a#buy-local-first{
	width: 63px;
	height: 42px;
	background: url('file:///C:/Users/Gerry/Documents/My%20Web%20Sites/eastendplumbing.com/images/design/buy-local-btn.png') no-repeat;
	margin: 0 14px;
}

a#bbb{
	width: 102px;
	height: 39px;
	background: url('http://seal-louisville.bbb.org/seals/blue-seal-96-50-east-end-plumbing-supply-inc-2000766.png') no-repeat;
	margin: 2px 14px;
}

a#twitter{
	width: 77px;
	height: 20px;
	background: url('file:///C:/Users/Gerry/Documents/My%20Web%20Sites/eastendplumbing.com/images/design/twitter-btn.png') no-repeat;
	margin: 10px 14px;	
}

a#facebook{
	width: 77px;
	height: 20px;
	background: url('file:///C:/Users/Gerry/Documents/My%20Web%20Sites/eastendplumbing.com/images/design/facebook-btn.png') no-repeat;
	margin: 10px 14px;	
}

/** CONTACT FORM **/
form.contact-form table#table1 input {
	width:250px;
	margin: 2px;
	padding:2px;
}


form.contact-form fieldset{
	border:1px solid #000;
	width:334px;
	text-align:left;

}

form.contact-form fieldset legend {
	padding: 0 10px;
	color:#0D5866;
	text-align:left;
}
/**end contact form**/

span.search-term{
	font-style: italic;
	font-weight: bold;
}
